* {padding:0; margin:0 auto}

.dropdown {
	float:left;
	padding-right:0px;
	margin:0px 0px;
}

.dropdown dt {
margin-bottom:0px;
padding:0px; 
font-weight:normal; 
cursor:pointer;
}
.dropdown dt:hover {color:#FF9900; }
.dropdown dd {position:absolute; overflow:hidden; width:170px; display:none; background:#e1ab00; z-index:200; margin:0px 0px 0px 0px;}
.dropdown ul {width:160px; list-style:none; border-top:none;}

.dropdown li {display:inline;}

.dropdown a, .dropdown a:active, .dropdown a:visited {
font:bold 11px Tahoma; color: #ffffff;
display:block; padding-left:6px; padding-top:5px;
padding-bottom:5px; text-decoration:none;
background:url(images/buttons_bg.jpg) repeat-x; width:215px;}

.dropdown a:hover {background:#e6e6e6; color:#999999;}
.dropdown .underline {border-bottom:1px solid #cccccc;}
.body_txt {
	font-family:Tahoma;
	font-size:11px;
	padding-right:0px;
	color: #999999;
}
/*
.button_text {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.button_text a:link {
	color: #333333;
}
.button_text a:hover {
	color: #022E6D;
	font-size:11px;
	text-decoration:none;
} */
